Post by naturfaser » Tue Jun 09, 2020 6:12 pm

Guten Tag liebe OpenCart Gemeinde

wir suchen absofort eine neue Agentur/Programmierer welcher für die Betreuung unserer Seite (www.naturfaser.ch) sich annimmt.
Die Zeit für veränderungen ist für uns jetzt auch gekommen. Nachdem wir jetzt seit über 6 Jahren mot dem Opencart arbeiten (momentan Version 1.5.6.4_rc) wird es wie wir erfahren haben ab dem 01.01.2021 nichts mehr fuktionieren, da php5.6 nur noch bis ende Jahr verfügbar ist. Nach aktuellen Erkenntnissen ist php7.4 mit der aktuellen oc Version nicht mehr kompatibel.
Am liebsten würden wir mit oc weiter arbeiten, da wir uns in den letzten Jahren wirklich gut damit angefreundet haben.

Gern würde ich unser Projekt, unsere Wünsche besprechen und umsetzten.

Ich freue mich über jeden Kontakt.

Beste Grüsse
www.naturfaser.ch
Thomas Bär
tbaer@naturfaser.ch
+4171 620 04 57

Newbie

Posts

Joined
Sun Dec 17, 2017 7:05 pm

Post by cedcommerceteam » Wed Jun 17, 2020 12:47 pm

naturfaser wrote:
Tue Jun 09, 2020 6:12 pm
Guten Tag liebe OpenCart Gemeinde

wir suchen absofort eine neue Agentur/Programmierer welcher für die Betreuung unserer Seite (www.naturfaser.ch) sich annimmt.
Die Zeit für veränderungen ist für uns jetzt auch gekommen. Nachdem wir jetzt seit über 6 Jahren mot dem Opencart arbeiten (momentan Version 1.5.6.4_rc) wird es wie wir erfahren haben ab dem 01.01.2021 nichts mehr fuktionieren, da php5.6 nur noch bis ende Jahr verfügbar ist. Nach aktuellen Erkenntnissen ist php7.4 mit der aktuellen oc Version nicht mehr kompatibel.
Am liebsten würden wir mit oc weiter arbeiten, da wir uns in den letzten Jahren wirklich gut damit angefreundet haben.

Gern würde ich unser Projekt, unsere Wünsche besprechen und umsetzten.

Ich freue mich über jeden Kontakt.

Beste Grüsse
www.naturfaser.ch
Thomas Bär
tbaer@naturfaser.ch
+4171 620 04 57
Hallo,

Wir hoffen, es geht Ihnen gut.

Wir sind daran interessiert, mit Ihnen zusammenzuarbeiten. Es wäre besser, wenn wir dies persönlich besprechen könnten.

Vielen Dank!!

Call us at : (+91) -8765210318 , Skype: live:carlmorgan.cedcommerce , Email: support@cedcommerce.com
CedCommerece : Officail Opencart Partners
CedCommerce Official : www.cedcommerce.com
Opencart Services : www.cedcommerce/opencart-services.com
Sell On various Marketplace Integration : Opencart-Extensions
Magenative Mobile App/IOS Development : magenative.com


User avatar
Active Member
Online

Posts

Joined
Wed Aug 09, 2017 9:02 pm

Post by bertix » Fri Jun 19, 2020 8:34 pm

Hallo,
Man kann Opencart 1.5.6.4 schon unter PHP 7.2 laufen lassen.

New member

Posts

Joined
Wed Sep 05, 2012 11:44 pm

Post by OSWorX » Tue Jun 30, 2020 2:18 pm

bertix wrote:
Fri Jun 19, 2020 8:34 pm
Hallo,
Man kann Opencart 1.5.6.4 schon unter PHP 7.2 laufen lassen.
Ja - kann man (auch).
Muss aber einiges anpassen damit es flüssig läuft.

php 7.2 ist nicht sehr empfehlenswert, besser wäre dann schon 7.3
Und mit 7.4 fangen die Probleme erst so richtig an.

Und generell: OpenCart 1.5.6.4 Original zu verwenden ist alleine schon wegen der Verwaltung extrem mühsam (z.B. die einzelnen Eingabefelder).
Dann alle externen Bibliotheken (Javascript usw.) welche aktualisiert werden müssen damit kein Sicherheitsrisiko aufkommt.

Ja, verwenden kann man alles - stellt sich nur die Frage ob es letztendlich auch Sinn macht?!

Custom Development | Individuelle Entwicklung | Support & Bugfixes

Image Image Image


User avatar
Guru Member

Posts

Joined
Mon Jan 11, 2010 10:52 pm
Location - Austria
Who is online

Users browsing this forum: No registered users and 8 guests